3 Replies Latest reply on Nov 28, 2016 4:37 AM by mgoutah

    Unable to update ePO 5.1 to 5.1.3

    clearpoint

      I was unable to update ePO 5.1 to 5.1.3. I get the message during installation: "McAfee Quarantine Manager 7.1.0.1486 (MQM_____7100) - requires McAfee Quarantine Manager 7.1.1.1595." and "McAfee Quarantine Manager 7.1.0.1486 (MQM71Reports) - requires McAfee Quarantine Manager 7.1.1.1595."


      I tried removing both extensions instead, but cannot remove MQM71Reports and got this message:  "Message: an error occurred while trying to uninstall the extension MQM71Reports".  And of course I tried updating Quarantine Manager, but that didn't work either because it's supported on current ePO version. 


      Can anyone help?